tinymix 'DEC1 MUX' 'ZERO'
tinymix 'COMP0 RX1' '1'
tinymix 'COMP0 RX2' '1'
tinymix 'ADC2 MUX' 'ZERO'
tinymix 'RDAC2 MUX' 'ZERO'
tinymix 'IIR1 INP1 MUX' 'ZERO'
tinymix 'RX2 MIX1 INP2' 'ZERO'
tinymix 'RX1 MIX1 INP1' 'ZERO'
tinymix 'HPHL' 'ZERO'
tinymix 'HPHR' 'ZERO'
tinymix 'LOOPBACK Mode' 'DISABLE'
tinymix 'Loopback MCLK' 'DISABLE'

